Subject: bug#37926: [PATCH] Unify Gnus select methods

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 10:56:00 +0100

[email-masked] writes:

> The patch, rather opinionatedly, instructs new users to specify their backends
> via a single defcustom `gnus-select-methods`.

And I don't think that'll fly -- people has to be able to just setq
stuff in their .gnus files.

So while the patch is a valiant effort, I don't think it really solves
any problems -- it just tries to wallpaper over the problems, but the
wall is full of holes and I think the result is even more confusing that
what we have today.

So I'm not applying this and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no